Paano i-install ang Xfce 4.10 sa Ubuntu 12.04

Ang mga gumagamit ng Xfce en Ubuntu (o Xubuntu) swerte ka simula nun Lionel Le Folgoc ay nai-update nito PPA at maaaring mai-install sa pamamagitan nito, ang pinakabagong bersyon ng Xfce 4.10.

Upang magawa ito kailangan lamang nilang idagdag sa file / Etc / apt / sources.list ang sumusunod na linya:

deb http://ppa.launchpad.net/mrpouit/ppa/ubuntu precise main

at sa paglaon mag-update gamit ang Update Manager o ang terminal, ayon sa gusto mo. Sa totoo lang hindi ko sinubukan i-install ito Ubuntu, kaya't ang paggawa nito ay nasa iyong sariling peligro. Ngayon ay makikita ko kung mai-install ko ito gamit ang ganitong paraan sa Pagsubok sa Debian. 😀


Ang nilalaman ng artikulo ay sumusunod sa aming mga prinsipyo ng etika ng editoryal. Upang mag-ulat ng isang pag-click sa error dito.

19 na puna, iwan mo na ang iyo

Iwanan ang iyong puna

Ang iyong email address ay hindi nai-publish. Mga kinakailangang patlang ay minarkahan ng *

*

*

  1. Responsable para sa data: Miguel Ángel Gatón
  2. Layunin ng data: Kontrolin ang SPAM, pamamahala ng komento.
  3. Legitimation: Ang iyong pahintulot
  4. Komunikasyon ng data: Ang data ay hindi maiparating sa mga third party maliban sa ligal na obligasyon.
  5. Imbakan ng data: Ang database na naka-host ng Occentus Networks (EU)
  6. Mga Karapatan: Sa anumang oras maaari mong limitahan, mabawi at tanggalin ang iyong impormasyon.

  1.   Oscar dijo

    Napakagandang balita, kung maaari panatilihin kaming nai-post kung namamahala ka upang mai-install ito sa Debian.

  2.   Leonardo dijo

    Susubukan ko ito, sana gumana ito. Hindi ko nakikita ang oras na lalabas para sa Debian Testing, mayroon bang nakakaalam kung kailan mai-upload ang mga pakete sa mga repository?

  3.   Carlos-Xfce dijo

    Anong magandang balita! Sa ngayon ay muling nai-install ko ang Xubuntu 12.04 sa aking netbook, pagkatapos na subukan ang LMDE 201204. Ang problema ay sa unang pag-install binigyan ako nito ng isang error: hindi nito mahanap ang "swap". Titingnan ko kung ngayon na na-edit ko nang manu-mano ang mga partisyon wala akong problema sa itaas.

  4.   Giskard dijo

    Malaki! Ngayon susubukan ko ito. Na-download ko ang mga mapagkukunan at pinagsama-sama ang mga ito, ngunit hindi ko alam kung bakit ayokong i-install ang mga ito. Susubukan ko ang na-update na PPA na ito. Salamat 🙂

    1.    Giskard dijo

      Well, mas mabuti hindi. Kapag idinagdag ang imbakan nakuha ko ang mensaheng ito:

      (Mangyaring tandaan na ang mga pakete ay lilipat sa https://launchpad.net/~xubuntu-dev/+archive/xfce-4.10 sa loob ng ilang oras)

      Kaya't sa loob ng ilang oras mas gusto kong maghintay at idagdag ang opisyal na PPA mula sa mga developer. Ngunit maraming salamat sa balita 😀

      1.    elav <° Linux dijo

        Kaya, desisyon mo ito at iginagalang ko ito. Ano ang nangyayari na sa PPA ng mga developer ay nagsabi:

        Xfce 4.10 na mga pakete para sa Xubuntu 12.04 LTS (Tiyak na Pangolin).

        Mangyaring tandaan na ang Xfce 4.8 lamang ang opisyal na suportado sa Xubuntu 12.04. Samakatuwid, ang anumang ulat ng bug na isinampa na pinagana ang PPA na ito ay malamang na tanggihan, o maaaring hilingin sa iyo na kopyahin ang isyu sa Xfce 4.8. Ang unang paglabas ng Xubuntu na nagtatampok ng Xfce 4.10 ay magiging Xubuntu 12.10 (hindi kilala ang codename sa ngayon).

        Kaya sa palagay ko ay hindi talaga sila nag-a-update ng anumang bagay sa ngayon.

        1.    Giskard dijo

          Tama ka. Ako ay nabigo sa bagay na ito. Halos 7 oras na ang lumipas wala pa rin. I-install ko ang Le Folgoc's 😀

          1.    elav <° Linux dijo

            Kaya, sumusulat ako sa iyo mula sa isang LiveCD na mayroon ako sa memorya Xfce 4.10 en Xubuntu 12.04. Ang mga PPA na iyon ay gumagana nang mahusay. Kailangan mo lamang idagdag na kailangan mong mag-install ng isang pakete na hindi ipinapakita ang mga pag-update: libxfce4ui.

          2.    komentarista dijo

            Naiintindihan ko na siya ay miyembro ng Xfce Foundation.

  5.   FerreryGuardia dijo

    Pagkatapos ay gagawin ko ito, kung singilin ko ito ipapaalam ko sa iyo

    1.    FerreryGuardia dijo

      Huwag gawin iyon peta xfce-utils na maganda xD
      Babalik ako sa 4.8

      1.    elav <° Linux dijo

        Sigurado dahil hindi mo nabasa ang inilagay kong puna:

        Ang mga PPA na iyon ay gumagana nang mahusay. Kailangan mo lamang idagdag na kailangan mong mag-install ng isang pakete na hindi ipinapakita ang mga pag-update: libxfce4ui.

        Inuulit ko, sa Xubuntu 12.04 ang galing nila magtrabaho. 😀

        1.    FerreryGuardia dijo

          Syempre nabasa ko ito nang maayos 😛 Kung naayos ko na ito at gumagana ito, kung ano ang mangyayari ay wala pa ako dito upang sabihin sa iyo.
          Mula sa 10 Elav

  6.   Balangkas dijo

    May makakatulong ba sa akin? I-install ang kapaligiran na ito sa sumusunod na utos; "Sudo apt-get install xubuntu-desktop" at tumakbo ito ng maayos at lahat, ngunit dahil sa huli ay hindi ko masyadong nagustuhan "tinanggal ko ito" at gumana rin ito ngunit ngayon kapag nagsisimula o isinasara ang Lumilitaw ang Xubuntu screen at hindi ito mula sa Ubuntu. Hindi ko talaga gusto iyon (alam kong hindi ito masama o anupaman ngunit ayoko ito) mangyaring kung may makakatulong sa akin ay talagang pahalagahan ko ito.

    1.    pagkubkob84 dijo

      Sa synaptic na pagtingin para sa xubuntu at kasama sa mga pakete na iyon ay ang boot splash (sa palagay ko iyon ang tawag dito) alisin lamang ito at piliin ang isa mula sa ubuntu.

      1.    Balangkas dijo

        Hinanap ko na ito ... ngunit wala ito, gayon din salamat, sa palagay mo binigyan mo na ako ng isang ideya 🙂

  7.   Manloob dijo

    Kung idaragdag ko ang item, mga lugar, sa itaas na kahon at ise-configure ko ito upang maipakita ang icon at label kapag nag-restart, hindi nito mapapanatili ang pagsasaayos. Hindi ko alam kung paano magdagdag ng isang screenshot, sana maintindihan mo ako

  8.   cryotope dijo

    Mayroon bang nalalaman tungkol sa Xfce sa Debian? Sa totoo lang gumagamit ako ng LMDE, ngunit ang mga repository ay pareho.

  9.   Si Dr, Byte dijo

    Mahusay, sa katunayan mayroon akong Ubuntu 12:04 na may pagkakaisa at nag-i-install ako ng Xfce 4.10, upang makita kung paano ito gumagana, lol, sinubukan ko na ang mga nakaraang bersyon.

    Pagbati.